Subject: [bug#61246] [PATCH] gnu: libgit2: Update to 1.5.1.

From: Simon Tournier <[email-masked]>
Date: Mon, 20 Feb 2023 11:08:27 +0100

Hi,

On sam., 18 févr. 2023 at 15:45, Maxim Cournoyer <[email-masked]> wrote:

> Apologies for the breakage, and thank you for the prompt fix!  I wish I
> had the QA's badge of approval, but after waiting more than a week I had
> no expectation of when it'd show up.

I agree that it is hard to know if something related to QA is going
wrong or if it is something related to the patch.  I had the issue in
[1,2].

1: https://issues.guix.gnu.org/msgid/[email-masked]
2: https://issues.guix.gnu.org/msgid/[email-masked]

Cheers,
simon